Activity log for bug #718541

Date Who What changed Old value New value Message
2011-02-14 05:12:52 rejon bug added bug
2011-02-14 17:22:23 rejon openfontlibrary: milestone 0.2 0.1
2011-02-14 17:22:33 rejon openfontlibrary: importance High Critical
2011-03-20 09:30:48 Christopher Adams openfontlibrary: milestone 0.1 0.3
2011-06-09 20:09:05 rejon openfontlibrary: milestone 0.3 0.5
2011-08-09 10:56:01 Dave Crossland openfontlibrary: status Confirmed Won't Fix
2011-08-09 10:56:04 Dave Crossland openfontlibrary: milestone 0.5 0.4
2011-08-09 10:56:33 Dave Crossland openfontlibrary: assignee Manufactura Independente (manufacturaind)
2011-08-09 11:24:53 Dave Crossland openfontlibrary: importance Critical Undecided
2011-08-09 14:30:06 Dave Crossland openfontlibrary: status Won't Fix Confirmed
2011-08-09 14:30:10 Dave Crossland openfontlibrary: importance Undecided Critical
2011-08-09 14:30:26 Dave Crossland summary integrate wiki into the main site Integrate wiki into site
2011-08-09 14:30:40 Dave Crossland description make sure content on main site and then get rid of the dependency! Integrate the new design into the mediawiki template
2011-08-09 15:33:12 Dave Crossland summary Integrate wiki into site Ship a aiki based wiki engine
2011-08-09 15:33:37 Dave Crossland description Integrate the new design into the mediawiki template Design, develop and deploy a new wiki engine that runs on Aiki framework
2011-08-09 15:33:42 Dave Crossland openfontlibrary: assignee Manufactura Independente (manufacturaind) rejon (rejon)
2011-12-21 22:35:04 Tudor Holton bug task added aikiframework
2011-12-21 22:35:21 Tudor Holton aikiframework: importance Undecided Wishlist
2011-12-21 22:35:48 Tudor Holton aikiframework: assignee rejon (rejon)
2011-12-21 22:37:11 Tudor Holton aikiframework: status New Confirmed
2011-12-24 15:42:39 Bassel Safadi aikiframework: status Confirmed Invalid
2011-12-24 15:42:41 Bassel Safadi openfontlibrary: status Confirmed Invalid
2012-01-03 22:53:00 Bassel Safadi openfontlibrary: status Invalid Opinion
2012-01-03 22:53:02 Bassel Safadi aikiframework: status Invalid Opinion
2012-01-24 08:56:13 rejon aikiframework: milestone 0.9.0
2012-01-24 08:56:44 rejon openfontlibrary: status Opinion Fix Committed
2012-03-11 15:31:53 rejon openfontlibrary: status Fix Committed Fix Released
2012-03-15 11:58:20 Christopher Adams openfontlibrary: status Fix Released Fix Committed
2012-04-06 10:58:07 Christopher Adams openfontlibrary: status Fix Committed Fix Released